@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2011.04.04
最終更新日: 2012.04.24
作成者: NT
最終編集者: NT

about/category.css
ゲーム紹介全般に関する指定

目次 
-18行目 大枠指定
-67行目 リンクパーツ類
-117行目 左カラム
-129行目 localNav
------------------------------------------------------------- */
body.about div#wrapper,
body.about div#mainArea {
	background:url(../image/background/wrapper.jpg) no-repeat center top;
}

/* -------------------------------------------------------------
globalNav
------------------------------------------------------------- */
body.about #header ul#globalNav li#gNav-about a img {
	visibility:visible;
}

/* -------------------------------------------------------------
localNav
------------------------------------------------------------- */
body.about div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about01 {
	background:url(../image/navigation/localnav.png) no-repeat left 0;
}

body.about div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about02 {
	background:url(../image/navigation/localnav.png) no-repeat left -30px;
}

body.about div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about03 {
	background:url(../image/navigation/localnav.png) no-repeat left -60px;
}

body.about div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about04 {
	background:url(../image/navigation/localnav.png) no-repeat left -90px;
}

body#about-nav div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about01 {
	background:url(../image/navigation/localnav.png) no-repeat right 0;
}

body#about-world div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about02 {
	background:url(../image/navigation/localnav.png) no-repeat right -30px;
}

body#about-concept div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about03 {
	background:url(../image/navigation/localnav.png) no-repeat right -60px;
}

body#about-movie div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about04 {
	background:url(../image/navigation/localnav.png) no-repeat right -90px;
}

body#about-nav div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about01,
body#about-world div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about02,
body#about-concept div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about03,
body#about-movie div#sideL-block div#localNavWrap03 div#localNav h3#lNav-about04,
body#about-race div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world01,
body#about-class div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world02,
body#about-mag div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world03,
body#about-arkslobby div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world04,
body#about-adventure div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept01,
body#about-action div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept02,
body#about-character div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept03,
body#about-ubiquitous div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept04 {
	width:186px;
	margin-left:0;
}

body#about-nav div#localNavWrap03 div#localNav h3#lNav-about01 img,
body#about-world div#localNavWrap03 div#localNav h3#lNav-about02 img,
body#about-concept div#localNavWrap03 div#localNav h3#lNav-about03 img,
body#about-movie div#localNavWrap03 div#localNav h3#lNav-about04 img,
body#about-race div#localNavWrap03 div#localNav ul li#lNavSub-world01 img,
body#about-class div#localNavWrap03 div#localNav ul li#lNavSub-world02 img,
body#about-mag div#localNavWrap03 div#localNav ul li#lNavSub-world03 img,
body#about-arkslobby div#localNavWrap03 div#localNav ul li#lNavSub-world04 img,
body#about-adventure div#localNavWrap03 div#localNav ul li#lNavSub-concept01 img,
body#about-action div#localNavWrap03 div#localNav ul li#lNavSub-concept02 img,
body#about-character div#localNavWrap03 div#localNav ul li#lNavSub-concept03 img,
body#about-ubiquitous div#localNavWrap03 div#localNav ul li#lNavSub-concept04 img {
	visibility: hidden;
}

/* サブカテゴリ */

body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world01 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left 0;
}
body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world02 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left -25px;
}
body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world03 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left -50px;
}
body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world04 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left -75px;
}
body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept01 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left -100px;
}
body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept02 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left -125px;
}
body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept03 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left -150px;
}
body.about div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept04 {
	background:url(../image/navigation/localnav_sub.png) no-repeat left -175px;
}

body#about-race div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world01 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right 0;
}
body#about-class div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world02 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right -25px;
}
body#about-mag div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world03 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right -50px;
}
body#about-arkslobby div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-world04 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right -75px;
}
body#about-adventure div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept01 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right -100px;
}
body#about-action div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept02 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right -125px;
}
body#about-character div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept03 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right -150px;
}
body#about-ubiquitous div#sideL-block div#localNavWrap03 div#localNav ul li#lNavSub-concept04 {
	background:url(../image/navigation/localnav_sub.png) no-repeat right -175px;
}